/*
-------------------------------------------------
www.mike-instant.de Stylesheet
------------------------------------------------- 
*/


@import url("layout.css");
/*
@import url("content.css");
*/

body
{	
	text-align: center;
	font-family: "Trebuchet MS", Verdana, arial, sans-serif;
	font-size: 12px;
	background: #000;
	/*background-image: url("../gfx/xio_wallpaper.jpg");*/
	color: #000;
	padding: 0; 
	margin: 0;
}


img
{
	border: 0px;
	padding: 0;
	margin: 0;
	vertical-align:baseline;
	/*display: block;*/
}

/* LINKS */

.link, .link1,.link2,.link3
{
	text-decoration: none;
	font: bolder;
}

.link  {color: #fff;}
.link1 {color: #0CF;}
.link2 {color: #939;}
.link3 {color: #F90;}
.link:hover	 {color: #000; background: #FFF;}
.link1:hover {color: #000; background: #0CF;}
.link2:hover {color: #000; background: #939;}
.link3:hover {color: #000; background: #F90;}


